# translation of katecppsymbolviewer.po to British English
# Copyright (C) 2003, 2004, 2005 Free Software Foundation, Inc.
#
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2003, 2004.
# Andrew Coles <andrew_coles@yahoo.co.uk>, 2004, 2005, 2009.
msgid ""
msgstr ""
"Project-Id-Version: katecppsymbolviewer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-10 01:21+0200\n"
"PO-Revision-Date: 2009-05-07 00:07+0100\n"
"Last-Translator: Andrew Coles <andrew_coles@yahoo.co.uk>\n"
"Language-Team: British English <kde-i18n-doc@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: bash_parser.cpp:37 fortran_parser.cpp:45 plugin_katesymbolviewer.cpp:102
msgid "Show Functions"
msgstr "Show Functions"

#: bash_parser.cpp:41 cpp_parser.cpp:45 fortran_parser.cpp:50
#: php_parser.cpp:65 tcl_parser.cpp:42
msgid "Functions"
msgstr "Functions"

#: cpp_parser.cpp:43 php_parser.cpp:63
msgid "Macros"
msgstr "Macros"

#: cpp_parser.cpp:44 php_parser.cpp:64
msgid "Structures"
msgstr "Structures"

#: fortran_parser.cpp:43 perl_parser.cpp:25
msgid "Show Subroutines"
msgstr "Show Subroutines"

#: fortran_parser.cpp:44
msgid "Show Modules"
msgstr "Show Modules"

#: fortran_parser.cpp:51 perl_parser.cpp:44
msgid "Subroutines"
msgstr "Subroutines"

#: fortran_parser.cpp:52
msgid "Modules"
msgstr "Modules"

#: perl_parser.cpp:23
msgid "Show Uses"
msgstr "Show Uses"

#: perl_parser.cpp:24
msgid "Show Pragmas"
msgstr "Show Pragmas"

#: perl_parser.cpp:42
msgid "Uses"
msgstr "Uses"

#: perl_parser.cpp:43
msgid "Pragmas"
msgstr "Pragmas"

#: plugin_katesymbolviewer.cpp:63
msgid "SymbolViewer"
msgstr "SymbolViewer"

#: plugin_katesymbolviewer.cpp:63
msgid "View symbols"
msgstr "View symbols"

#: plugin_katesymbolviewer.cpp:88
msgid "Hide Symbols"
msgstr "Hide Symbols"

#: plugin_katesymbolviewer.cpp:90
msgid "Show Symbols"
msgstr "Show Symbols"

#: plugin_katesymbolviewer.cpp:98
msgid "Refresh List"
msgstr "Refresh List"

#: plugin_katesymbolviewer.cpp:100
msgid "Show Macros"
msgstr "Show Macros"

#: plugin_katesymbolviewer.cpp:101
msgid "Show Structures"
msgstr "Show Structures"

#: plugin_katesymbolviewer.cpp:104
msgid "List/Tree Mode"
msgstr "List/Tree Mode"

#: plugin_katesymbolviewer.cpp:105
msgid "Enable Sorting"
msgstr "Enable Sorting"

#: plugin_katesymbolviewer.cpp:156
msgid "Symbol List"
msgstr "Symbol List"

#: plugin_katesymbolviewer.cpp:171
#, fuzzy
#| msgid "Symbols"
msgctxt "@title:column"
msgid "Symbols"
msgstr "Symbols"

#: plugin_katesymbolviewer.cpp:171
#, fuzzy
#| msgid "Position"
msgctxt "@title:column"
msgid "Position"
msgstr "Position"

#: plugin_katesymbolviewer.cpp:277
msgid "Sorry. Language not supported yet"
msgstr "Sorry. Language not supported yet"

#: plugin_katesymbolviewer.cpp:356
msgid "Parser Options"
msgstr "Parser Options"

#: plugin_katesymbolviewer.cpp:358
msgid "Display functions parameters"
msgstr "Display functions parameters"

#: plugin_katesymbolviewer.cpp:359
msgid "Automatically expand nodes in tree mode"
msgstr "Automatically expand nodes in tree mode"

#: python_parser.cpp:23 ruby_parser.cpp:23
msgid "Show Globals"
msgstr "Show Globals"

#: python_parser.cpp:24 ruby_parser.cpp:24
msgid "Show Methods"
msgstr "Show Methods"

#: python_parser.cpp:25 ruby_parser.cpp:25
msgid "Show Classes"
msgstr "Show Classes"

#: python_parser.cpp:43 ruby_parser.cpp:44
msgid "Classes"
msgstr "Classes"

#: python_parser.cpp:44 tcl_parser.cpp:43
msgid "Globals"
msgstr "Globals"

#. i18n: file: ui.rc:4
#. i18n: ectx: Menu (view)
#: rc.cpp:3
msgid "&Settings"
msgstr "&Settings"

#: rc.cpp:4
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Andrew Coles"

#: rc.cpp:5
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "andrew_coles@yahoo.co.uk"

#: xslt_parser.cpp:24
msgid "Show Params"
msgstr "Show Params"

#: xslt_parser.cpp:25
msgid "Show Variables"
msgstr "Show Variables"

#: xslt_parser.cpp:26
msgid "Show Templates"
msgstr "Show Templates"

#: xslt_parser.cpp:50
msgid "Params"
msgstr "Params"

#: xslt_parser.cpp:51
msgid "Variables"
msgstr "Variables"

#: xslt_parser.cpp:52
msgid "Templates"
msgstr "Templates"

#: plugin_katesymbolviewer.h:151
msgid "Symbol Viewer"
msgstr "Symbol Viewer"

#: plugin_katesymbolviewer.h:152
msgid "Symbol Viewer Configuration Page"
msgstr "Symbol Viewer Configuration Page"
